Subject: Re: SALARY ACCOUNT OPENING
From: Swati Shukla <[email-masked]>
To: Partho Roy <[email-masked]>
Date: Wed, 4 Jan 2017 17:24:30 +0530 (IST)

Hi Partho 

I am trying to schedule your bank account opening. The bank guys will contact you directly on your off day may be. If they do not contact you till Friday please let me know so that i can remind them. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Partho Roy" <[email-masked]> 
Sent: Wednesday, December 28, 2016 1:34:55 PM 
Subject: SALARY ACCOUNT OPENING 

Hi Partho 

I am trying to schedule your bank account opening. I will mail you the exact date once i will receive the confirmation 

You have to bring the below mentioned documents in original (if in night shift please bring photocopies also): - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive on her number 99112067 10. 

Best Regards 
Swati Shukla